Masquerading makes system unstable

Chris msdest@MNSi.Net
Tue, 16 Nov 1999 19:10:20 +0000 (Local time zone must be set--see zic manual page)


On Wed, 17 Nov 1999, Peter Denison wrote:

> 	I haven't tried with 2.3.28 kernel and netfilter 0.1.12 yet, but
> will soon. To that end, are there major incompatibilities between 0.1.10
> and 0.1.12 as far as the userspace programs are concerned? In other words,
> if I compile and install 0.1.12, overwriting the userspace programs, will
> they still work with the old 0.1.10 modules once I boot back to the old
> kernel?

No, I think around 2.3.25 or so there were some kernel changes that made 
at least ipnatctl incompatible.. although I think the latest cvs version
copies ipnatctl to ipnatctl.old.

chris fancsy	      "it all seems like a dream, a far away possibility
msdest@mnsi.net	    but i'll tell you my friend, it's closer than you think
icq #35648841	       ocean to ocean to ocean, to be free" - model 500